﻿@media only screen and (max-width: 1199px) {
    .bt_links .tieuchuan {
        width: 45%;
    }

    .bt_links .hoatdong {
        width: 45%;
    }

    .buffer_tabSV {
        padding: 0 5px;
        border-right: 1px solid #959595;
        font-size: 16px;
    }

        .buffer_tabSV:last-child {
            border-right: 0;
        }

    .club .box_item .box-title .title_item a {
        font-size: 30px;
    }

    .news_none {
        display: block;
    }

    .plugin_fb {
        display: none;
    }

    .plugin_fb_mobile {
        display: block;
    }

    .box_about p {
        padding-bottom: 0;
    }
    .box_item {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 1024px) {
    .navigation-dtu .nav-dtu > li {
        padding: 0px 6px;
    }
}

@media only screen and (max-width: 991px) {
.nav-dtu-child {
        display: none !important;
    }
    .navigation-dtu {
        margin-left: -15px;
    }

    .navigation {
        position: absolute;
        width: 240px;
        left: -240px;
        overflow: visible;
        background: #444;
        border-right: 1px solid #757474;
        z-index: 9991;
        height: auto;
        transition: .3s all;
        -webkit-transition: .3s all;
        -moz-transition: .3s all;
        -o-transition: .3s all;
        -ms-transition: .3s all;
    }

    .navigation-dtu .nav-dtu {
        float: left;
        padding: 0;
        width: 100%;
        height: auto;
    }

        .navigation-dtu .nav-dtu li {
            padding: 10px 20px;
            text-align: left;
            float: none;
            width: 100% !important;
            border-bottom: 1px solid #5d5d5d;
        }

        .navigation-dtu .nav-dtu > li:first-child {
            padding: 10px 20px;
        }

        .navigation-dtu .nav-dtu li a {
            color: #fff;
        }

            .navigation-dtu .nav-dtu li a:hover, .navigation-dtu .nav-dtu li a:focus, .navigation-dtu .nav-dtu li.active a {
                color: #fff;
            }

    .icon_menu_repo {
        display: inline-block;
        top: -60px;
        right: 0;
        position: absolute;
        z-index: 9996;
    }

        .icon_menu_repo i {
            z-index: 9999;
        }

            .icon_menu_repo i.show_menu_icon {
                display: block;
            }

            .icon_menu_repo i.show_hide_icon {
                display: none;
            }

    i.fa-times {
        color: #c61330;
    }

    .toggle-switch.active-animate span::before, .toggle-switch.active-animate span::after {
        background-color: #a62823;
    }

    .show_mobile {
        display: block;
    }

    i.fa-home {
        display: none;
    }

    .box-title {
        padding: 15px;
    }

        .box-title .title_item a {
            font-size: 15px;
        }

    .plugin_fb_mobile {
        display: none;
    }

    .bt_links_mobile {
        display: block;
    }

    .bt_links_desk {
        display: none;
    }

    .club .box_item .box-title .title_item a {
        font-size: 22px;
        padding: 20px;
    }

    .title_footer {
        font-size: 16px;
    }

    .social_copy {
        text-align: center;
        margin-top: 30px;
    }

    .box_about .about_img {
        margin-top: 70px;
    }
    .news_none {
        display: none;
    }
    .item_student {
        margin: 20px 20px 20px 0;
    }
    .students .title_header {
        margin-top: 10px;
    }
    .buffer_tabSV {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 823px) {
    .box_about h2 a {
        font-size: 24px;
    }

    .box_item .box-title .title_item a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .list_news {
        margin-top: 80px;
    }
    .box_about .about_img {
        margin-top: 30px;
    }

    a.view_all {
        padding: 8px 12px;
    }

    .box_news {
        margin-bottom: 10px;
    }

    .title_header a {
        font-size: 24px;
    }

    .box_item {
        margin-top: 0;
        position: relative;
    }

    .item_events {
      /*  float: left;
        width: 50%;*/
        border-bottom:none;
    }

        .item_events:first-child {
            padding-right: 5px;
        }

        .item_events:last-child {
            padding-left: 5px;
        }
        .item_events .title_item a {
            font-size: 15px;
        }
    .hide_mobile{
        display:none;
    }
    .hide_desktop {
        display: block;
    }
    .box_achievementSV {
        display: block !important;
        border-bottom: 1px solid #959595;
        padding-bottom: 10px;
    }
        .box_achievementSV:last-child{
            border-bottom:none;
        }
        .tabSV {
            display: none;
        }
    .tab_mobile a {
        font-size: 18px;
        font-weight: bold;
        margin: 15px 0;
        display: inline-block;
    }
    .club a.view_all {
        border: 1px solid #FFF;
        padding: 6px 12px;
    }
    .club .box_item {
        margin-top: 15px;
    }
    .box-menu-fix ul li {
        padding: 3px 10px 3px 10px;
    }
        .box-menu-fix ul li a {
            font-size: 14px;
        }
}

@media only screen and (max-width: 667px) {
    .language, .box-menu-fix {
        position: relative;
        padding-right: 15px;
        padding-left: 15px;
        flex: auto;
        /*max-width: fit-content;*/
    }
}
@media only screen and (max-width: 568px) {
    .box-menu-fix ul li {
        padding: 3px 5px 3px 5px;
    }
        .box-menu-fix ul li a {
            font-size: 13px;
        }
    .mb_sm{
        position:absolute;
    }
}

@media only screen and (max-width: 480px) {
    
}

@media only screen and (max-width: 375px) {
    .title {
        min-height: 270px;
    }
}
